# Generated by Django 2.0.6 on 2018-12-09 00:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20181021_0130'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userinformation',
            name='user_profile',
        ),
        migrations.AddField(
            model_name='userinformation',
            name='gender',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'male'), (2, 'female')], null=True),
        ),
    ]
